Qt 5.11 | Qt Quick | QML Types | GradientStop QML Type

Qt 5.11.3 Reference Documentation

# GradientStop QML Type

Defines the color at a position in a Gradient. More...

Import Statement: | import QtQuick 2.11

- List of all members, including inherited members

## Properties

- color : color
- position : real

## Detailed Description

See also Gradient.

## Property Documentation

color : color

The position and color properties describe the color used at a given position in a gradient, as represented by a gradient stop.

The default position is 0.0; the default color is black.

See also Gradient.

position : real

The position and color properties describe the color used at a given position in a gradient, as represented by a gradient stop.

The default position is 0.0; the default color is black.

See also Gradient.